"Database active version is not valid for application version" Thrown By EDQ 8.1.x

(Doc ID 2235787.1)

Last updated on MARCH 13, 2017

Applies to:

Oracle Enterprise Data Quality - Version 8.1.9 to 8.1.11 [Release 8.1]
Information in this document applies to any platform.

Symptoms

At startup of a new installation of EDQ 8.1.x, the following error is thrown:

ORA-00942: table or view does not exist and Database active version is not valid for application version

 

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms